Section: extra-kde

Depends: analitza, knewstuff, kpty, ktexteditor, libqalculate, libspectre, poppler

Depends (build): extra-cmake-modules, kdoctools, luajit, python-2, python-3, r

Depends (build) [ppc64el]: extra-cmake-modules, kdoctools, python-2, python-3, r

Replaces: kde-l10n<=16.12.3

Breaks: kde-l10n<=16.12.3

Links: Changelog, Report issues

Issue 431

Library version (sover) dependency unmet

21.08.0 (amd64/kde-survey-20210814)

(Dependency not found)

  • libc.6
  • libgcc_s.1
  • libluajit-5.1.2
  • libm.6
  • libpoppler-qt5.1
  • libpython3.8.1.0
  • libqalculate.21
  • libQt5Core.5
  • libQt5DBus.5
  • libQt5Gui.5
  • libQt5Help.5
  • libQt5PrintSupport.5
  • libQt5WebEngine.5
  • libQt5WebEngineCore.5
  • libQt5WebEngineWidgets.5
  • libQt5Widgets.5
  • libQt5Xml.5
  • libQt5XmlPatterns.5
  • libR
  • libspectre.1
  • libstdc++.6

21.04.3 (amd64/stable)

(Dependency not found)

  • libc.6
  • libgcc_s.1
  • libKF5Archive.5
  • libKF5Completion.5
  • libKF5ConfigCore.5
  • libKF5ConfigGui.5
  • libKF5ConfigWidgets.5
  • libKF5CoreAddons.5
  • libKF5Crash.5
  • libKF5I18n.5
  • libKF5IconThemes.5
  • libKF5KIOCore.5
  • libKF5KIOFileWidgets.5
  • libKF5KIOWidgets.5
  • libKF5NewStuff.5
  • libKF5Parts.5
  • libKF5Pty.5
  • libKF5SyntaxHighlighting.5
  • libKF5TextEditor.5
  • libKF5TextWidgets.5
  • libKF5WidgetsAddons.5
  • libKF5XmlGui.5
  • libluajit-5.1.2
  • libm.6
  • libpoppler-qt5.1
  • libpython3.8.1.0
  • libqalculate.21
  • libQt5Core.5
  • libQt5DBus.5
  • libQt5Gui.5
  • libQt5PrintSupport.5
  • libQt5Widgets.5
  • libQt5Xml.5
  • libQt5XmlPatterns.5
  • libR
  • libspectre.1
  • libstdc++.6

21.04.3 (arm64/stable)

(Dependency not found)

  • ld-linux-aarch64.1
  • libc.6
  • libgcc_s.1
  • libKF5Archive.5
  • libKF5Completion.5
  • libKF5ConfigCore.5
  • libKF5ConfigGui.5
  • libKF5ConfigWidgets.5
  • libKF5CoreAddons.5
  • libKF5Crash.5
  • libKF5I18n.5
  • libKF5IconThemes.5
  • libKF5KIOCore.5
  • libKF5KIOFileWidgets.5
  • libKF5KIOWidgets.5
  • libKF5NewStuff.5
  • libKF5Parts.5
  • libKF5Pty.5
  • libKF5SyntaxHighlighting.5
  • libKF5TextEditor.5
  • libKF5TextWidgets.5
  • libKF5WidgetsAddons.5
  • libKF5XmlGui.5
  • libluajit-5.1.2
  • libpoppler-qt5.1
  • libpython3.8.1.0
  • libqalculate.21
  • libQt5Core.5
  • libQt5DBus.5
  • libQt5Gui.5
  • libQt5PrintSupport.5
  • libQt5Widgets.5
  • libQt5Xml.5
  • libQt5XmlPatterns.5
  • libR
  • libspectre.1
  • libstdc++.6

21.04.3 (loongson3/stable)

(Dependency not found)

  • ld.1
  • libc.6
  • libgcc_s.1
  • libKF5Archive.5
  • libKF5Completion.5
  • libKF5ConfigCore.5
  • libKF5ConfigGui.5
  • libKF5ConfigWidgets.5
  • libKF5CoreAddons.5
  • libKF5Crash.5
  • libKF5I18n.5
  • libKF5IconThemes.5
  • libKF5KIOCore.5
  • libKF5KIOFileWidgets.5
  • libKF5KIOWidgets.5
  • libKF5NewStuff.5
  • libKF5Parts.5
  • libKF5Pty.5
  • libKF5SyntaxHighlighting.5
  • libKF5TextEditor.5
  • libKF5TextWidgets.5
  • libKF5WidgetsAddons.5
  • libKF5XmlGui.5
  • libluajit-5.1.2
  • libm.6
  • libpoppler-qt5.1
  • libpython3.8.1.0
  • libqalculate.21
  • libQt5Core.5
  • libQt5DBus.5
  • libQt5Gui.5
  • libQt5PrintSupport.5
  • libQt5Widgets.5
  • libQt5Xml.5
  • libQt5XmlPatterns.5
  • libR
  • libspectre.1
  • libstdc++.6

21.04.3 (ppc64el/stable)

(Dependency not found)

  • libc.6
  • libgcc_s.1
  • libKF5Archive.5
  • libKF5Completion.5
  • libKF5ConfigCore.5
  • libKF5ConfigGui.5
  • libKF5ConfigWidgets.5
  • libKF5CoreAddons.5
  • libKF5Crash.5
  • libKF5I18n.5
  • libKF5IconThemes.5
  • libKF5KIOCore.5
  • libKF5KIOFileWidgets.5
  • libKF5KIOWidgets.5
  • libKF5NewStuff.5
  • libKF5Parts.5
  • libKF5Pty.5
  • libKF5SyntaxHighlighting.5
  • libKF5TextEditor.5
  • libKF5TextWidgets.5
  • libKF5WidgetsAddons.5
  • libKF5XmlGui.5
  • libpoppler-qt5.1
  • libpython3.8.1.0
  • libqalculate.21
  • libQt5Core.5
  • libQt5DBus.5
  • libQt5Gui.5
  • libQt5PrintSupport.5
  • libQt5Widgets.5
  • libQt5Xml.5
  • libQt5XmlPatterns.5
  • libR
  • libspectre.1
  • libstdc++.6